Updates the article price label with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

article_price_label
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

name

Name of article price label

string

Required

code

Code of article price label

string
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date
db_currency_id

FK of db_currency

globally unique identifier
db_currency_code

Currency code using for adding/updating currency

string

Request Formats :

application/json, text/json

Sample:
{
  "id": "0913aa10-143c-4885-b29a-04a62ca61154",
  "name": "sample string 2",
  "code": "sample string 3",
  "modified_dateutc": "2026-10-26T09:17:48.88235+00:00",
  "db_currency_id": "09010dde-bc1c-4681-b2d4-6cc777ab4be0",
  "db_currency_code": "sample string 6"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.